Subject: Re: Vs: Liiklusväline teabevahend
From: <[email-masked]>
To: "Jaan Saia" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 28 Jun 2024 10:29:48 +0300

Ma tänan info eest ja teabevahend eemaldatud kaitsevööndist 27.06.2024.

Selgitus: Kuna maaomanikuga oli kokkulepe olemas ja toetusin
riigiteatajast leitud infole seoses kaugusega teeservast. Minul
isiklikult puudus teadmine erinevatest kaitsevööndi laiustest ja
maaameti kaardirakenduses leitavatest vöönditest. Tänu eelpool toodud
põhjustele tekkis siis ka eksimus.

Olen alati soovinud teha asju seadusandlikes piirides ja pole kunagi
olnud otsest huvi paigaldada "teabevahendit" piirangutega või keeletaud
kohta oma algatusel.

Tervitades, Oliver Sepp

26.06.2024 15:30 kirjutas Jaan Saia:
> Liiklusvälise teabevahendi paigaldamiseks tee kaitsevööndisse on
> vajalik taotleda teeomanikult nõusolek vastavalt „Liiklusseaduse“
> § 53 lg 1 [1] .
>
> Teekaitsevööndi laius vastavalt „Ehitusseadustiku“ § 71 [2] on:
>
>
>  	* Euroopa teedevõrgu teel 50 meetrit riigitee teekatte servast.
> 	* Riigimaanteel, mis ei ole tänav ega Euroopa teedevõrgu tee, 30
> meetrit riigitee teekatte servast.
> 	* Tänava (riigimaantee mis asub alevis, alevikus või linnas) puhul
> 10 meetrit riigitee teekatte servast.
>
> Teekaitsevööndist väljapoole paigaldatava teabevahendi jaoks ei ole
> vaja teeomaniku kooskõlastust. Kui tekib kahtlus teekaitsevööndi
> laiuses, siis tuleb see täpsustada tee omanikuga.
>
> Riigi transpordimaa kinnistutele liiklusväliste teabevahendite
> paigaldamise nõusolekut Transpordiamet ei väljasta.
>
> Liiklusvälise teabevahendi paigaldamiseks nõusoleku saamiseks tuleb
> esitada Transpordiametile ([email-masked]) täidetud taotlus
> ja maaomaniku nõusolek koos teabevahendi paigutuse skeemi ning
> teabevahendi värvilise kujundusega. Transpordiamet kooskõlastab
> kujunduse. Iga kujunduse muutus nõuab uuesti kooskõlastamist.
>
> Taotlusel nõutud L-EST koordinaadid saab kätte Transpordiameti
> kaardirakendusest Maa-ameti kaardiserveris.
>
> Teabevahendi nõusoleku saamiseks võib kuluda aega kuni 30 päeva.
>
> Üldised põhimõtted teabevahendite paigaldamisel ja asukoha ning
> asendi valimisel (tulenevalt „Ehitusseadustiku“ § 71 [2] ja § 72
> [3] ja „Liiklusseaduse“ § 53 [1] ning standardist EVS 613
> „Liiklusmärgid ja nende kasutamine“:
>
>  	* Tee kaitsevööndisse paigaldades, juhul kui tegemist ei ole
> tänavaga, ei saa liiklusvälist teabevahendit paigaldada teele
> lähemale kui 12 meetrit.
> 	* Ristmiku servast peab liiklusväline teabevahend asetsema asulas
> vähemalt 25 meetri kaugusel ning asulaväliselt vähemalt 50 meetri
> kaugusel. Ka liiklusvälise teabevahendi ja liiklusmärkide
> omavaheline kaugus peab piki teed olema asulas vähemalt 25 meetrit ja
> asulaväliselt vähemalt 50 meetrit.
>
> 	* Teabevahendi kujundus:
> - ei tohi meenutada liiklusmärki ega tõmmata liigset tähelepanu,
> - ei tohi eksitada liiklejat,
> - ei varja liikluskorraldusvahendit,
> - ei ohusta liiklust liikleja pimestamisega ega tähelepanu
> hajutamisega,
> - ei piira ristmikul nähtavust.	* Euroopa teedevõrgu tee
> kaitsevööndi alale võib liiklusvälise teabevahendi paigaldada tee
> telje suhtes ainult rööpselt ehk paralleelselt.
> 	* Teabevahendi omanik kannab kõik kulutused seoses teabevahendi
> paigaldamise, hoiu ja kõrvaldamisega.
>
> Näide paigutuse skeemi kohta Maa-ameti Transpordiameti
> kaardirakenduse põhjal:
>
> Sinise joonega näidatud ära teabevahendi paigutus tee suhtes
> (rööpselt või risti tee teljega) – antud juhul risti teega ja
> kaugus sõiduraja äärest. Abiaknas (Märgitud asukoht) näha ka
> koordinaadid, mis on vaja lisada juurde taotlusele. Punane joon
> näitab kaugust riigitee äärejoonest.
>
> Allpool on välja toodud nimekiri asjadest, mis tuleb
> Transpordiametile ([email-masked]) esitada loa taotlemiseks.
>
>  	* Allkirjastatud taotlus
> 	* Maaomaniku kirjalik nõusolek
> 	* Teabevahendi asukohajoonis
> 	* Teabevahendi värviline kujundus
>
> Seega on liiklusväline teabevahend oma asukohal seadusevastaselt ja
> kuulub eemaldamisele vastavalt Teile saadetud teavituskirjale
>
> Lugupidamisega
>
> Jaan Saia
>
> liikluskorraldaja
>
> Põhja osakond
>
> korrashoiu ja liikluskorralduse üksus,
>
> tel. +372 565 27 80
>
> -----Algsõnum-----
> Saatja: [email-masked] <[email-masked]>
> Saatmisaeg: kolmapäev, 26. juuni 2024 15:07
> Adressaat: Jaan Saia <[email-masked]>
> Koopia: info transpordiamet <[email-masked]>
> Teema: Re: Liiklusväline teabevahend
>
> Tere, oleme lähtunud antud plakati paigaldamisel toetudes
> riigiteataja punkt nr 26le :
>
> 26. Maanteele ja maantee kaitsevööndi alale võib liiklusvälise
> teabevahendi paigaldada punktis 24 sätestatud tingimustel, kui
> teabevahendi sõiduteepoolse serva kaugus sõidutee äärest on
> vähemalt 12 meetrit. Väljapoole tee kaitsevööndit võib
> liiklusvälise teabevahendi paigaldada maa omaniku loal.
> Põhimaanteedel annab loa Maanteeamet, tugi- ja kõrvalmaanteedel
> teedevalitsus, kohalikel teedel valla- või linnavalitsus. Loa
> saamiseks tuleb taotlejal esitada teabevahendi ja tema paigutuse
> skemaatiline joonis. Ajutise liiklusvälise teabevahendi paigaldamisel
> lühiajalise ürituse või sündmuse ajaks kiirteele ning
> rahvusvahelise liiklusega maanteele võib teabevahendi paigaldada
> samade nõuete täitmisel.
>
> Kui see pole antud objekti kohta kehtiv siis paluksin infot kus leiab
> maanteede kaitsevööndite infot/kaarte mille järgi on võimalus
> teinekord kontrollida konkreetset kohta ja esitada vastav avaldus või
> mitte paigaldada piiranguga kohtadesse.
>
> Tervitades, Oliver Sepp
>
> Eesti Hobikrossiklubi
>
> 26.06.2024 09:06 kirjutas Jaan Saia:
>
>> Tere
>
>>
>
>> Teie andmetega liiklusväline teabevahend on paigaldatud ilma
> riigitee
>
>> omanikuga kooskõlastamata riigitee nr 11420 Saku  Laagri km 2,760
>
>> kaitsevööndisse sõidutee äärest 18 meetri kaugusele. Riigitee
>
>> kaitsevöönd ulatub äärejoonest 47 meetri kaugusele.
>
>>
>
>> Eelkirjeldatud  liiklusvälised teabevahendid on vastuolus
>
>> liiklusseaduse § 53 . Nimetatud paragrahvi lg 1 järgi annab
>
>> liiklusvälise teabevahendi paigaldamise loa tee kaitsevööndisse,
> tee
>
>> omanik. Loa saamiseks tuleb taotlejal esitada teabevahendi joonis ja
>
>
>> paigutuse skeem.
>
>>
>
>> Liiklusvälise teabevahendi omavolilise paigaldamisega seotud
> väärteo
>
>> kohtuväline menetleja on liiklusseaduse kohaselt Transpordiamet.
> Teele
>
>> või tee kaitsevööndi alale liiklusvälise teabevahendi
> paigaldamise
>
>> eest tee omaniku loata karistatakse juriidilist isikut
> Liiklusseaduse
>
>> § 2615 lg 2 kohaselt rahatrahviga kuni 3200 eurot.
>
>>
>
>> Kohustame Teid  eemaldama eelpool nimetatud teabevahendid
>
>> liiklusseaduse § 53 lg 8 alusel riigitee teemaalt hiljemalt
>
>> 27.06.2024. a
>
>>
>
>> Selgitus omavolilise tegevuse kohta ja teavitus teabevahendite
>
>> eemaldamisest saatke Transpordiametile aadressil
>
>> [email-masked]  hiljemalt 28.06.2024.a.
>
>>
>
>> Lugupidamisega
>
>>
>
>> Jaan Saia
>
>>
>
>> liikluskorraldaja
>
>>
>
>> Põhja osakond
>
>>
>
>> korrashoiu ja liikluskorralduse üksus,
>
>>
>
>> tel. +372 565 27 80
>
> Links:
> ------
> [1] https://www.riigiteataja.ee/akt/130122015027?leiaKehtiv#para5b1
> [2] https://www.riigiteataja.ee/akt/105032015001?leiaKehtiv#para71
> [3] https://www.riigiteataja.ee/akt/105032015001?leiaKehtiv#para72